import React from 'react';
export default function NearMeFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M509.48-105.87 394.35-402.26 97.96-517.39v-62.22l764.08-290.35-289.78 764.09z" })));
}
